.header {
  width: 100%;
  padding: 10px;
  margin-bottom: 15px;

  background-color: $black;
  color: white;
  text-align: center;

  .link {
    width: fit-content;
    display: inline-block;
    padding: 4px;
    margin: 10px;

    color: white;
    text-decoration: none;

    .icon {
      font-size: 30px;
      padding-bottom: 5px;
    }

    &:hover {
      $color: #c0fbcf;
      color: $color;
      border-bottom: 4px solid $color;
    }

    &.active {
      color: $green;
      font-weight: bold;
      border-bottom: 4px solid $green;
    }

    .title {
      display: block;
      font-size: 15px;
    }
  }
}

